#wa-compimage-j4tp9bgx1dskaq8pa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j4tp9bgx1dskcco6bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4tp9bgx1dskbw0ow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4tp9bgx1dskcbg1s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4tp9bgx1dskccm9kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4tp9bgx1dskcd8g00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4vbu4ny1dq5p3p1q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j51hpyce1dppz2cetc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j51hpyce1dppz3nvgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j51hpyce1dppz77vgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4tp9bgx1dskcd8g00 {padding:60px 0px 0px 0px;}
#wa-container-jfd00tsn1dtpv2dm9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd00tsn1dtpv2dm9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tsn1dtpv2dm9s>.wa-container-vspacer {height:0px;}
#wa-container-jfd00tsp1dtpui9eyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd00tsp1dtpui9eyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tsp1dtpui9eyo>.wa-container-vspacer {height:0px;}
#wa-container-jfd00tsp1dtpuivugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jfd00tsp1dtpuivugw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tsp1dtpuivugw>.wa-container-vspacer {height:0px;}
#wa-container-jfd00tsq1dtpv9aygw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd00tsq1dtpv9aygw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tsq1dtpv9aygw>.wa-container-vspacer {height:0px;}
#wa-container-jfd00tsr1dtpuj6pkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 35px 10px;}
#wa-container-jfd00tsr1dtpuj6pkw>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd00tsr1dtpuj6pkw>.wa-container-vspacer {height:20px;}
#wa-container-jfd00tss1dtpv231ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f1f2f2;padding:50px 10px 70px 10px;}
#wa-container-jfd00tss1dtpv231ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tss1dtpv231ts>.wa-container-vspacer {height:0px;}
#wa-container-jfd00tss1dtpv59vcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd00tss1dtpv59vcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tss1dtpv59vcw>.wa-container-vspacer {height:0px;}
#wa-container-jfd00tst1dtpuj5ybk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd00tst1dtpuj5ybk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tst1dtpuj5ybk>.wa-container-vspacer {height:0px;}
#wa-container-jfd00tsu1dtpv3v1fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:45px 10px 65px 10px;}
#wa-container-jfd00tsu1dtpv3v1fk>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd00tsu1dtpv3v1fk>.wa-container-vspacer {height:20px;}
#wa-container-jfd00tsv1dtpujfmrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jfd00tsv1dtpujfmrk>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd00tsv1dtpujfmrk>.wa-container-vspacer {height:20px;}
#wa-container-jfd00tsv1dtpv14we8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd00tsv1dtpv14we8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tsv1dtpv14we8>.wa-container-vspacer {height:0px;}
#wa-container-jfd00tsv1dtpv5snb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd00tsv1dtpv5snb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd00tsv1dtpv5snb4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jfd00tsn1dtpv2dm9s {background-color:#5c5c5c;}
#wa-container-wrapper-jfd00tsp1dtpuivugw {background-color:#7e0308;}
#wa-container-wrapper-jfd00tss1dtpv231ts {background-color:#f1f2f2;}
#wa-container-wrapper-jfd00tsv1dtpujfmrk {background-color:#f1f2f2;}
#wa-image-gallery-col-container-j4tp9bgx1dskbsx0w0 {margin: -1px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-j51hpbad1dpq06b1a8 {margin: -1px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j4tp9bgx1dskbsx0w0 {margin:0px -1px;}
#wa-image-gallery-row-j4tp9bgx1dskbsx0w0>div {padding: 1px;}
#wa-image-gallery-row-j51hpbad1dpq06b1a8 {margin:0px -1px;}
#wa-image-gallery-row-j51hpbad1dpq06b1a8>div {padding: 1px;}
#wa-row-j4tp9bgw1dskb9ri0g {margin:0px 0px;}
#wa-row-j4tp9bgw1dskb9ri0g>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsmp8g {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsmp8g>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsr1a8 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsr1a8>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsvps0 {margin:0px -15px;}
#wa-row-j4tp9bgw1dskbsvps0>div {padding: 0px 15px;}
#wa-row-j4tp9bgw1dskbsyaeo>.wa-item-rowspacer {height:250px;}
#wa-row-j4tp9bgw1dskbsyvr4 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsyvr4>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsywlc {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsywlc>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbszhuo {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbszhuo>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbtbg80 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbtbg80>div {padding: 0px 0px;}
#wa-row-j4vbu4ny11lyzm6hz4 {margin:0px 0px;}
#wa-row-j4vbu4ny11lyzm6hz4>div {padding: 0px 0px;}
#wa-row-j51hpbad11eyfmieio {margin:0px 0px;}
#wa-row-j51hpbad11eyfmieio>div {padding: 0px 0px;}
#wa-row-j51hpyce11lyzky8zk {margin:0px 0px;}
#wa-row-j51hpyce11lyzky8zk>div {padding: 0px 0px;}
#wa-row-j51hrqo511eyfmj140>.wa-item-rowspacer {height:70px;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-brand, [id^=wa-compmenu-j4tuk32q1dskbrwylc].navbar-nav li a, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j4tuk32q1dskbrwylc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j4tuk32q1dskbrwylc].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4tp9bgw1dskb9ri0g {margin:0px 0px;}
#wa-row-j4tp9bgw1dskb9ri0g>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsmp8g {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsmp8g>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsr1a8 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsr1a8>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsvps0 {margin:0px -15px;}
#wa-row-j4tp9bgw1dskbsvps0>div {padding: 0px 15px;}
#wa-row-j4tp9bgw1dskbsyaeo>.wa-item-rowspacer {height:600px;}
#wa-row-j4tp9bgw1dskbsyvr4 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsyvr4>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsywlc {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsywlc>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbszhuo {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbszhuo>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbtbg80 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbtbg80>div {padding: 0px 0px;}
#wa-row-j4vbu4ny11lyzm6hz4 {margin:0px 0px;}
#wa-row-j4vbu4ny11lyzm6hz4>div {padding: 0px 0px;}
#wa-row-j51hpbad11eyfmieio {margin:0px 0px;}
#wa-row-j51hpbad11eyfmieio>div {padding: 0px 0px;}
#wa-row-j51hpyce11lyzky8zk {margin:0px 0px;}
#wa-row-j51hpyce11lyzky8zk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4tp9bgw1dskb9ri0g {margin:0px 0px;}
#wa-row-j4tp9bgw1dskb9ri0g>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsmp8g {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsmp8g>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsr1a8 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsr1a8>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsvps0 {margin:0px -15px;}
#wa-row-j4tp9bgw1dskbsvps0>div {padding: 0px 15px;}
#wa-row-j4tp9bgw1dskbsyaeo>.wa-item-rowspacer {height:600px;}
#wa-row-j4tp9bgw1dskbsyvr4 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsyvr4>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsywlc {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsywlc>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbszhuo {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbszhuo>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbtbg80 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbtbg80>div {padding: 0px 0px;}
#wa-row-j4vbu4ny11lyzm6hz4 {margin:0px 0px;}
#wa-row-j4vbu4ny11lyzm6hz4>div {padding: 0px 0px;}
#wa-row-j51hpbad11eyfmieio {margin:0px 0px;}
#wa-row-j51hpbad11eyfmieio>div {padding: 0px 0px;}
#wa-row-j51hpyce11lyzky8zk {margin:0px 0px;}
#wa-row-j51hpyce11lyzky8zk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4tp9bgw1dskb9ri0g {margin:0px 0px;}
#wa-row-j4tp9bgw1dskb9ri0g>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsmp8g {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsmp8g>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsr1a8 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsr1a8>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsvps0 {margin:0px -15px;}
#wa-row-j4tp9bgw1dskbsvps0>div {padding: 0px 15px;}
#wa-row-j4tp9bgw1dskbsyaeo>.wa-item-rowspacer {height:700px;}
#wa-row-j4tp9bgw1dskbsyvr4 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsyvr4>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbsywlc {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbsywlc>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbszhuo {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbszhuo>div {padding: 0px 0px;}
#wa-row-j4tp9bgw1dskbtbg80 {margin:0px 0px;}
#wa-row-j4tp9bgw1dskbtbg80>div {padding: 0px 0px;}
#wa-row-j4vbu4ny11lyzm6hz4 {margin:0px 0px;}
#wa-row-j4vbu4ny11lyzm6hz4>div {padding: 0px 0px;}
#wa-row-j51hpbad11eyfmieio {margin:0px 0px;}
#wa-row-j51hpbad11eyfmieio>div {padding: 0px 0px;}
#wa-row-j51hpyce11lyzky8zk {margin:0px 0px;}
#wa-row-j51hpyce11lyzky8zk>div {padding: 0px 0px;}
}
